body {
    font: 'Roboto', 'Noto', sans-serif;
}

.product-detail {
    display: grid;
    grid-column-gap: 8em;
    grid-template-columns: 1fr 1fr;
    /* display: flex;
    justify-content:space-around;
    flex-wrap:wrap; */
    /* margin-top:7.5%; */
    margin-top: 8.5%;
    margin-left: 2%;
    margin-right: 2%;
}

.product-content {
    max-width: 400px;
}

.product-content b {
    font-weight: 400;
    font-size: 24px;
}

.product-content p {
    color: rgb(156 156 156);
}

.product-detail-img {
    /* background-color:#f1a7a7; */
    padding-left: 2%;
}

.product-detail-img img {
    object-fit: fill;
    width: 100%;
    height: auto;
}

.container2 {
    /* background-color:#ddd; */
    padding-right: 3%
}

.product-select-option {
    display: inline-block;
    margin-top: 9%;
    border-top: 1px solid rgb(119 119 119);
    border-bottom: 1px solid rgb(119 119 119);
}

.product-select-option select {

    padding-top: 1.5em;
    padding-bottom: 1.5em;
    padding-right: 24em;
    border: none;
    background-color: transparent;
}

.product-select-option2 {
    display: inline-block;
    border-bottom: 1px solid rgb(119 119 119);
}

.product-select-option2 select {
    padding-top: 1.5em;
    padding-bottom: 1.5em;
    padding-right: 22.7em;
    border: none;
    background-color: transparent;
}

.product-content-description {
    padding-top: 2em;
}

.product-content-description h1 {
    font-size: 14px;
    font-weight: 600;
}

.product-content-description p {
    font-size: 14px;
    padding-right: 2em;
    color: rgb(119 119 119);
}

.features {
    color: rgb(119 119 119);
}

.product-content-feature {
    color: rgb(119 119 119);
    font-size: 14px;
}

.product-content-feature ul {
    font-size: 14px;
    color: rgb(119 119 119);
}

.addtocart {
    padding-top: 1.2em;
}

.addtocart button {
    padding: .8em 3.5em;
    background-color: transparent;
    border: 2px solid black
}

@media screen and (max-width: 760px) {
    .product-detail {
        display: flex;
        flex-direction: column;
        align-items: center;
        flex-wrap: wrap;
        margin: 0;
        margin-top: 7.5%;
        width: 100%;
    }

    .container2 {
        margin: 0 auto;
        /* width: 100%; */
        /* text-align: center; */
        max-width: 500px;
    }

    .product-content {
        max-width: none;
    }

    .addtocart {
        position: fixed;
        bottom: 0;
        width: 100%;
        height: 3em;
    }

    .addtocart button {
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;

        background-color: #162c50;
        padding: 1.5em 0;
        color: white;
        border: 2px solid black;
    }

    .product-select-option {
        width: 100%;
    }

    .product-select-option select {
        padding-right: 85%;
        background-color: transparent;
    }

    .product-select-option2 {
        width: 100%;
    }

    .product-select-option2 select {
        background-color: transparent;
        padding-right: 81%;
    }
}